body {
font-size:10px; 
font-family:arial, sans-serif; 
color:#EFF0F5; 
margin:0px 0px;
margin-top: 0;
margin-bottom: 0;
margin-left: 0;
margin-right: 0;
padding-left: 0;
padding-right: 0;
padding:0px; 
background-color:#010F33; 
background-image:url(bga.jpg); 
background-repeat:repeat-y; 
}

A:link { 
font-weight: bold;
text-decoration: none;
color:#ADD8F3; }

A:visited {  
font-weight: bold;
text-decoration: none;
color:#ADD8F3; }

A:hover {  
font-weight: bold;
text-decoration: none;
color:#2D6EB7; }

#main { 
font-family:verdana, arial, sans-serif; 
font-size:11px; 
position:absolute;
left:185px; 
top:380px; 
width:506px; 
text-align:justify;
}


#navleft {
font-family:verdana, arial, sans-serif; 
position: absolute;
left: 20px;
top: 374px;
width:136px;
line-height:12px
}

#navright { 
font-family:verdana, arial, sans-serif; 
text-decoration: none; 
position:absolute;
left:718px; 
top:374px; 
width:136px;
line-height:12px
}

#image {
position:absolute; 
left:0px; 
top:0px; 
border: 0; } 

img {
border: none; } 

#head {
border-bottom: 1px solid #9FA7B3;
color: #D1EAFF;
font-size: 12px; 
font-weight: bold;
padding:4px;
letter-spacing: 2px;
font-family: verdana; 
text-align: left; 
}

#headc {
border-bottom: 1px solid #9FA7B3;
letter-spacing: 3px;
color: #F9FCFF;
font-size: 13px; 
padding:4px;
font-weight: bold;
letter-spacing: 2px;
font-family: verdana; 
text-align: left; 
}


#color
{
color: #53644C;
font-size: 10px; 
font-weight: bold;
letter-spacing: 2px;
font-family: verdana; 
text-align: left; 
}


td, tr, th
{
font-family: verdana; 
font-size: 10px; 
text-align: left;
}
